Bug 1719449 (CVE-2019-7845) - CVE-2019-7845 flash-plugin: Arbitrary Code Execution vulnerability (APSB19-30)
Summary: CVE-2019-7845 flash-plugin: Arbitrary Code Execution vulnerability (APSB19-30)
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2019-7845
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1719450
Blocks: 1719451
TreeView+ depends on / blocked
 
Reported: 2019-06-11 20:24 UTC by Tomas Hoger
Modified: 2020-03-05 19:11 UTC (History)
1 user (show)

Fixed In Version: flash-plugin 32.0.0.207
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-17 08:06:44 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1476 None None None 2019-06-17 07:33:21 UTC

Description Tomas Hoger 2019-06-11 20:24:44 UTC
Adobe Security Bulletin APSB19-30 for Adobe Flash Player describes a flaw that can possibly lead to arbitrary code execution when Flash Player is used to play a specially crafted SWF file:

Use After Free -- CVE-2019-7845

External References:

https://helpx.adobe.com/security/products/flash-player/apsb19-30.html

Comment 2 errata-xmlrpc 2019-06-17 07:33:21 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:1476 https://access.redhat.com/errata/RHSA-2019:1476


Note You need to log in before you can comment on or make changes to this bug.